Search documentation of ash

# Ash.Resource.Actions.Read.Pagination (ash v3.4.71)

View Source

Represents the pagination configuration of a read action

# Summary

## Types

t()

## Functions

transform(pagination)

# Types

# t()

    @type t() :: %Ash.Resource.Actions.Read.Pagination{
      countable: term(),
      default_limit: term(),
      keyset?: term(),
      max_page_size: term(),
      offset?: term(),
      required?: term(),
      stable_sort: term()
    }

# Functions

# transform(pagination)